SciQLOP - User story #2097

Améliorations sur le widget de variables
27/09/2017 10:25 AM - Anonymous

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 3 Module:

Description

Related issues:

Copied from User story #1969: Améliorations sur le widget de variables Closed

History

#1 - 27/09/2017 10:25 AM - Anonymous

- Copied from User story #1969: Améliorations sur le widget de variables added

#2 - 27/09/2017 10:46 AM - Anonymous

- Status changed from Closed to New

#3 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
